//bridge-file-version: #1
{
	"format_version": "1.16.100",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "sp:tough_stick"
		},
		"tags": [
			"crafting_table"
		],
		"pattern": [
			" n ",
			"ttt",
			" n "
		],
		"key": {
			"n": {
				"item": "minecraft:netherite_scrap"
			},
			"t": {
				"item": "minecraft:stick"
			}
		},
		"result": [
			{
				"item": "sp:tough_stick",
				"count": 2
			}
		]
	}
}